:root {
        --ulBnRCYDsKdt: #fffbfe;
        --ooawHsybumhK: #F7FAF7;
        --yedwIPzrZDtx: #ffc107;
        --HfYJWmqdnlbC: #F7FAF7;
        --zBBbpWPZUSrN: #e9e9e9;
        --ltEfoSpJAXTT: #000;
        --fUmQrDxwoKil: #ed4c79;
        --yERtEDzTjKsZ: #a90000;
        --zUktIsyntZqI: #fff;
        --dRijLzhkWZqb: rgba(245, 180, 180, 0.5);
        --jBQuIdDOwtkA: #F7FAF7;
        --UJWdoignhKvH: #eae8e8;
        --FJeLYJwNzZLb: #fff;
        --jidfXfyIhruT: #dbd1d1;
        --bQBERlRUsOVw: #000000;
        --cltnULyxTsFh: #3b12f3;
        --RYyZzwguIBLe: #220b92;
        --VpULGtnNTFgn: #ddd;
        --mWCSFnvtuxIx: left;
        --fKbRWdIfQtRL: left;
        --yjZxQwHWiRlB: '➤';
        --cDhtftdAbesS: '»';
        --PAHwIDcswtMj: '⇨';
        --STPVFvcDqKLY: '★';
        --avTfDvjOKijJ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--cltnULyxTsFh);
text-decoration: none;
}

a:hover {
color: var(--RYyZzwguIBLe);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ulBnRCYDsKdt);
color: var(--ltEfoSpJAXTT);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--fUmQrDxwoKil);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--yERtEDzTjKsZ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.IHpHDOvWsFsw {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.PnFYcavDrNJf,
.DFgManSwVdlo,
.OzZILWYvtyuT {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NXMxhCuGJjLD {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NXMxhCuGJjLD a {
        cursor: pointer;
        pointer-events: auto;
}


.NXMxhCuGJjLD img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.VNQGjzOHGkiO {
background-color: var(--UJWdoignhKvH);
padding: 10px 0;
display: flex;
}
.VNQGjzOHGkiO nav ul li a {
color: var(--bQBERlRUsOVw);
}
.DFgManSwVdlo {
background-color: var(--jBQuIdDOwtkA);
padding: 0 15px;
}
.vYtwDiQjHoMM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.GMPfOuidnHcQ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.EEacsTHdgwTS {
margin-left: 5px;
font-weight: 800;
}

.lBOGFXQMPtyD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BtlQqVvlqvbw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BtlQqVvlqvbw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.BPUIbiRvErHL a {
color: var(--zUktIsyntZqI);
}

.BPUIbiRvErHL.active a {
color: var(--bQBERlRUsOVw);
font-weight: bold;
text-decoration: underline;

}

.PnFYcavDrNJf {
background-color: var(--jBQuIdDOwtkA);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.PYmWGqMKrRbI {
text-align: var(--mWCSFnvtuxIx);
}

.VhZZXElpZDrx {
background-color: var(--fUmQrDxwoKil);
color: var(--zUktIsyntZqI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.VhZZXElpZDrx:hover {
background-color: var(--yERtEDzTjKsZ);
}

.VhZZXElpZDrx a {
color: var(--zUktIsyntZqI);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.SCRXOCtFuSAs {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.HjRuDMEpxzsw {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--dRijLzhkWZqb);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GnefQRIIeAnB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.SCRXOCtFuSAs img {
border-radius: 22px;
height: auto;
display: block;
}

.sorPkmJXFBtg {
background-color: var(--fUmQrDxwoKil);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.sorPkmJXFBtg:hover {
background-color: var(--yERtEDzTjKsZ);
}

.NLaDtnPnGpND {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WnemPFNwinbk {
background-color: var(--fUmQrDxwoKil);
color: var(--zUktIsyntZqI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WnemPFNwinbk:hover {
background-color: var(--yERtEDzTjKsZ);
color: var(--zUktIsyntZqI);
}

.TksxqGtneQWN {
font-weight: 400;
}

.TksxqGtneQWN a {
font-weight: 400;
}
#NrAFdQNLxMZh {
width: 100%;
vFWJbCJjyhDl
border: none;
overflow: hidden;
}

/*casinos-list*/
.jfaGKozBjqzS {
margin-top: 30px;
background-color: var(--HfYJWmqdnlbC);
width: 100%;
border: 1px solid var(--VpULGtnNTFgn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZKpVmneFeMpk {
display: flex;
justify-content: space-between;
align-items: center;
}

.QbCbkLoKKHhG {
display: flex;
align-items: center;
}

.QbCbkLoKKHhG:nth-child(1) {
width: 30%;
}

.QbCbkLoKKHhG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VpULGtnNTFgn);
border-left: 1px solid var(--VpULGtnNTFgn);
height: 100px;
}

.QbCbkLoKKHhG:nth-child(3) {
width: 20%;
justify-content: center;
}
.QbCbkLoKKHhG strong{
font-size: 18px;
}

.zidbHiFjERgD {
width: 150px;
}

.zidbHiFjERgD img{
border-radius: 16px;
}

.NLCaOrVSxskh {
margin-left: 24px;
}

.kOXpLlOZGKIG {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.oGfIBdFxeoat {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VpULGtnNTFgn);
border-radius: 15px;
width: 130px;
}

.pFWavstCLSCK {
color: var(--yedwIPzrZDtx);
font-size: 24px;
}

.eMGZMGbIcjdx {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fUmQrDxwoKil);
color: var(--zUktIsyntZqI);
transition: background-color 0.7s ease;
}

.eMGZMGbIcjdx:hover {
background-color: var(--yERtEDzTjKsZ);
color: var(--zUktIsyntZqI);
}

/*IMG*/
.XqKcfumtebiJ {
width: 85%;
margin: 24px auto 15px auto;
}

.SKIPwIkbXsQy {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.vXJwozbBixPN {
display: flex;
justify-content: space-between;
background-color: var(--ooawHsybumhK);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VpULGtnNTFgn);
}

.vXJwozbBixPN .cpDNSpGfmRln {
width: 48%;
}

.vXJwozbBixPN h3 {
margin-top: 0;
}

/*wp-block-list*/
.McRlzdIQsGBt {
list-style: none;
}

.McRlzdIQsGBt li {
margin-bottom: 10px;
list-style: none;
}

.McRlzdIQsGBt li:last-child {
margin-bottom: 0px;
}

.McRlzdIQsGBt li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.vXJwozbBixPN .cpDNSpGfmRln:first-child .PYmWGqMKrRbI {
color: green;
}

.vXJwozbBixPN .cpDNSpGfmRln:last-child .PYmWGqMKrRbI {
color: red;
}

.vXJwozbBixPN .cpDNSpGfmRln:first-child li::before {
color: green;
}

.vXJwozbBixPN .cpDNSpGfmRln:last-child li::before {
color: red;
}

/*Table*/
.rpFSbheoNmVR table {
width: 100%;
border: 1px solid var(--zBBbpWPZUSrN);
border-radius: 16px;
}

.rpFSbheoNmVR td {
width: 50%;
border: 1px solid var(--zBBbpWPZUSrN);
border-radius: 6px;
}

.rpFSbheoNmVR table thead {
background-color: var(--HfYJWmqdnlbC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.rpFSbheoNmVR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.rpFSbheoNmVR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.rpFSbheoNmVR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.rpFSbheoNmVR table tbody tr {
border-bottom: 1px solid var(--VpULGtnNTFgn);
background-color: var(--ooawHsybumhK);
}

.rpFSbheoNmVR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.rpFSbheoNmVR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.rpFSbheoNmVR table tbody td {
padding: 10px;
}

/*FAQ*/
.nebspQUEoLno {
background-color: var(--ooawHsybumhK);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VpULGtnNTFgn);
}

.nebspQUEoLno:last-child {
margin-bottom: 0;
}

.nebspQUEoLno h3 {
margin: 10px 0;
}

/*Footer*/
.xBXcGVWsbDaR {
background-color: var(--jidfXfyIhruT);
color: var(--bQBERlRUsOVw);
}

.OzZILWYvtyuT {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.mLhkZRMHqZdm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--fUmQrDxwoKil);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mLhkZRMHqZdm:hover {
opacity: 1;
}

.mLhkZRMHqZdm::after,
.mLhkZRMHqZdm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zUktIsyntZqI);
}

.mLhkZRMHqZdm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mLhkZRMHqZdm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KkRHEqhuxeSN {
margin-top: 40px;
}
.iAPblnPpVZNr {
margin-left: 10px;
cursor: pointer;
}
.iAPblnPpVZNr:before {
content: '[ ';
}
.iAPblnPpVZNr:after {
content: ' ]';
}
.XpediwezFHpb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.DdWgYfrijkoJ {
max-height: 500px;
opacity: 1;
}
.NKlImLdtbZHV {
margin-left: 15px;
}

.XZmVjTYywgJh a{
color: var(--ltEfoSpJAXTT);
}
.vYtwDiQjHoMM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.VokZoEpmTuhW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.NQGdJMLYeJgQ {
display: none;
position: absolute;
background: var(--jBQuIdDOwtkA);
border: 1px solid var(--FJeLYJwNzZLb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BPUIbiRvErHL:hover > .NQGdJMLYeJgQ {
display: block;
}


.QRDzBfqMqCNH {
margin: 0;
}

.TurPcsJXzPch {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TurPcsJXzPch:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.hTVLbtPIZtpr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EWVKCZKYxWUD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.uAzsrRrRfPHD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XAAISkvlxhwt {
display: flex;
align-items: center;
}

.xwQKsFHgAMRY {
color: var(--bQBERlRUsOVw);
text-decoration: none;
transition: color .2s;
}

.xwQKsFHgAMRY:hover {
text-decoration: underline;
color: var(--yERtEDzTjKsZ);
}

.xwQKsFHgAMRY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.LvCyNPdyIHVJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.nPYQOqwTSLvR {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.nPYQOqwTSLvR nav {
        width: 100%
}
.nPYQOqwTSLvR nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.nPYQOqwTSLvR nav ul li a {
color: var(--bQBERlRUsOVw);
}
.nPYQOqwTSLvR nav ul li a:hover {
color: var(--RYyZzwguIBLe);
}

.klVuhEqPJsyK {
display: flex;
}

.FyEvpMfrViOT {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CilAqTedkpDU {
background: var(--jBQuIdDOwtkA);
color: var(--bQBERlRUsOVw);
font-weight: 600;
border: 2px solid var(--bQBERlRUsOVw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UuQJsmEjosjA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ageakRdotnmF:checked + .CilAqTedkpDU .UuQJsmEjosjA {
transform: rotate(180deg);
}

.qMNEoDFCYjVV {
display: none;
position: absolute;
min-width: 145px;
background: var(--zUktIsyntZqI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--yedwIPzrZDtx);
z-index: 99;
padding: 6px 0;
}
.jxnyWBKhsLzE{
left: 0;
bottom: 110%;
}
.DIoCyeBEiMnW{
right: 0;
top: 110%;
}
#ageakRdotnmF:checked ~ .qMNEoDFCYjVV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qMNEoDFCYjVV .cDhtftdAbesS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ltEfoSpJAXTT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qMNEoDFCYjVV .cDhtftdAbesS:hover {
background: var(--yERtEDzTjKsZ);
color: var(--yedwIPzrZDtx);
}
.qMNEoDFCYjVV .cDhtftdAbesS.is-active {
color: var(--yedwIPzrZDtx);
font-weight: 600;
background: var(--yERtEDzTjKsZ);
border-radius: 8px;
}
.UibpiDmNvMBP {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.UibpiDmNvMBP span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.UibpiDmNvMBP p {
color: var(--zUktIsyntZqI);
font-size: 34px;
text-align: start;
}
.qPoqrOizzxed {
display: flex;
gap: 12px;
}
.FtMeGbzHpWYg {
position: relative;
flex: 1;
overflow: hidden;
}
.FtMeGbzHpWYg figure {
margin: 0;
}
.VyHYJrcpSxVd {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--yERtEDzTjKsZ);
color: var(--zUktIsyntZqI);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.FtMeGbzHpWYg:hover .VyHYJrcpSxVd {
opacity: 1;
color: var(--zUktIsyntZqI);
}
.FtMeGbzHpWYg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.FtMeGbzHpWYg .XqKcfumtebiJ {
position: relative;
}

.qPoqrOizzxed {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.OzZILWYvtyuT{
padding: 30px 15px;
text-align: center;
}
.qPoqrOizzxed {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.QbCbkLoKKHhG:nth-child(1),
.QbCbkLoKKHhG:nth-child(2),
.QbCbkLoKKHhG:nth-child(3){
width: 33%;
}
.VyHYJrcpSxVd {
display: none !important;
}
.WbECkHzvgIkc{
text-align: center;
padding: 0 10px;
}
.NLCaOrVSxskh {
margin-left: 10px;
}
.IHpHDOvWsFsw{
padding: 0 15px;
display: flex;
}
.vYtwDiQjHoMM {
display: block;
color: var(--bQBERlRUsOVw);

}
.nPYQOqwTSLvR nav ul {
flex-direction: column;
gap: 20px;

}
.BtlQqVvlqvbw {
flex-direction: column;
gap: 20px;
}
#nUDykAsPXvbt {
display: none;

}
#nUDykAsPXvbt.active {
display: flex;
}
.IHpHDOvWsFsw {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.vYtwDiQjHoMM {
margin-left: auto;
}

.nPYQOqwTSLvR {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.HjRuDMEpxzsw {
font-size: 26px;
width: 70%;
}
.NXMxhCuGJjLD img {
margin-left: 0;
}
.qPoqrOizzxed {
grid-template-columns: repeat(2, 1fr)
}
.SCRXOCtFuSAs {
    height: unset;
}
.ZKpVmneFeMpk{
flex-wrap: wrap;
}
.QbCbkLoKKHhG:nth-child(1){
width: 100%;
justify-content: center;
}
.QbCbkLoKKHhG:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QbCbkLoKKHhG:nth-child(3) {
width: 50%;
}
.NLaDtnPnGpND{
padding: 0;
}
.sorPkmJXFBtg{
padding: 15px 50px;
}
.HjRuDMEpxzsw {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.sorPkmJXFBtg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.HjRuDMEpxzsw {
font-size: 14px;
width: 70%;
}
.kOXpLlOZGKIG {
font-size: 16px;
}
.VhZZXElpZDrx a {
font-size: 24px;
}
.vXJwozbBixPN {
flex-wrap: wrap;
}
.vXJwozbBixPN .cpDNSpGfmRln {
width: 100%;
}
.McRlzdIQsGBt {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.XqKcfumtebiJ {
width: 100%;
margin: 20px auto 15px auto;
}
.NLaDtnPnGpND {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TksxqGtneQWN{
margin-top: 15px;
}
.sorPkmJXFBtg {
font-size: 24px;
}
.KkRHEqhuxeSN{
margin-top: 20px;
}
.NXMxhCuGJjLD{
display: flex;
justify-content: center;
margin-left: auto;
}
.NXMxhCuGJjLD img {
width: 50px;
}
}
@media(max-width: 480px){
.QbCbkLoKKHhG:nth-child(1) {
flex-direction: column;
}
.QbCbkLoKKHhG:nth-child(2),
.QbCbkLoKKHhG:nth-child(3) {
width: 100%;
}
.NLCaOrVSxskh {
margin-left: 0px;
}
.sorPkmJXFBtg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.eMGZMGbIcjdx{
padding: 10px 20px;
}
.VhZZXElpZDrx{
max-width: 280px;
padding: 10px;
}
.mLhkZRMHqZdm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mLhkZRMHqZdm::after, .btn-up::before {
width: 14px;
}

.zidbHiFjERgD {
width: 100px;
}
.WbECkHzvgIkc{
font-size: 14px;
}
}

.oMHSVnddtucW {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.NZFChFOJYJmI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.jmgAjiQtnxHn a {
color: var(--fUmQrDxwoKil);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--fUmQrDxwoKil);
transition: color 0.2s ease;
}

.jmgAjiQtnxHn a:hover {
color: var(--yERtEDzTjKsZ);
}


/*popup*/
.fWAPdEymZoMB {
background: var(--HfYJWmqdnlbC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GygyQYVqisJm {
display: flex;
}
.tzWmmKxtMUqL {
margin-left: 15px;
}
.ntLDrfgyJCNK {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DgUaDjdjFiED {
font-size: 24px;
font-weight: 600;
}
.WcScaEBnZUsu {
margin-top: 10px;
color: var(--ltEfoSpJAXTT);
}
.qpEyAeBMtTVX {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fUmQrDxwoKil);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zUktIsyntZqI);
}
.qpEyAeBMtTVX:hover{
background: var(--yERtEDzTjKsZ);
transition: all 0.7s ease-in-out;
color: var(--zUktIsyntZqI);
}
.MuEWgqagMFPh {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.VWysBmImYQIt {
position: relative;
}
.VWysBmImYQIt::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.VWysBmImYQIt::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.cMCfzXDHoOgN {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.fWAPdEymZoMB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ntLDrfgyJCNK {
width: 70px;
}
.WcScaEBnZUsu {
margin-right: 15px;
}
.qpEyAeBMtTVX{
width: 220px;
}
}
@media(max-width: 480px){

.GygyQYVqisJm {
display: flex;
flex-direction: column;
align-items: center;
}
.qpEyAeBMtTVX {
width: 200px;
margin-top: 0;
height: 40px;
}
.WcScaEBnZUsu {
margin-right: 0;
text-align: center;
}
.tzWmmKxtMUqL {
margin-left: 0;
}
}
